body {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #595f5f;
	background-image: none;
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
}
a,
.btn {
	-o-transition: color .3s, background .3s, border-color .3s;
	-ms-transition: color .3s, background .3s, border-color .3s;
	-moz-transition: color .3s, background .3s, border-color .3s;
	-webkit-transition: color .3s, background .3s, border-color .3s;
	  transition: color .3s, background .3s, border-color .3s;
}
a:hover,
a:focus {
	text-decoration: none;
}
.form-control {
	box-shadow: none;
	border-color: #ededed;
}
.n-wrapper-form-control select {
	box-shadow: none;
	border-color: #ededed;
}
.dropdown-menu {
	border-color: #ededed;
}
.navbar-default {
	background: none;
	border: none;
}
.navbar {
	min-height: inherit;
	margin-bottom: 0;
}
.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.navigation-list li {
    width: 23.9%;
}
.navigation-list li a {
	color: #fff;
}
.wrap-left-menu .navigation-list li a {
	color: #fff;
}
.carousel-control.right,
.carousel-control.left {
	background: none;
	filter: -;
}
.ccwrap {
	float: left;
}
.nsearchinput-pl.well {
	margin-top: 35px !important;
	box-shadow: none;
	border-color: #ccc;
}
hr {
	border-color: #e1e1e1;
}
h1,
h2,
h3,
h4 {
	font-weight: 700;
	color: #010015;
	text-transform: uppercase;
}
.upsell-head {
	color: #1c99d9;
	text-transform: none;
	font-size: 20px;
}
.feature-head {
	color: #1c99d9;
	font-size: 15px;
}
.animated {
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s;
  -moz-animation-duration: 2s;
  -ms-animation-duration: 2s;
  -o-animation-duration: 2s;
  animation-duration: 2s;
}
@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translateY(20px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}
@-moz-keyframes fadeInUp {
	0% {
		opacity: 0;
		-moz-transform: translateY(20px);
	}
	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}
@-o-keyframes fadeInUp {
	0% {
		opacity: 0;
		-o-transform: translateY(20px);
	}
	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}
@keyframes fadeInUp {
	0% {
		opacity: 0;
		transform: translateY(20px);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}
.fadeInUp {
	-webkit-animation-name: fadeInUp;
	-moz-animation-name: fadeInUp;
	-o-animation-name: fadeInUp;
	animation-name: fadeInUp;
}
@-webkit-keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-20px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}
@-moz-keyframes fadeInDown {
	0% {
		opacity: 0;
		-moz-transform: translateY(-20px);
	}
	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}
@-o-keyframes fadeInDown {
	0% {
		opacity: 0;
		-o-transform: translateY(-20px);
	}
	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}
@keyframes fadeInDown {
	0% {
		opacity: 0;
		transform: translateY(-20px);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}
.fadeInDown {
	-webkit-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown;
	-o-animation-name: fadeInDown;
	animation-name: fadeInDown;
}
@-webkit-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-20px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}
@-moz-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-moz-transform: translateX(-20px);
	}
	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}
@-o-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-o-transform: translateX(-20px);
	}
	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}
@keyframes fadeInLeft {
	0% {
		opacity: 0;
		transform: translateX(-20px);
	}
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}
.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	-moz-animation-name: fadeInLeft;
	-o-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}
@-webkit-keyframes bounceInUp {
	0% {
		opacity: 0;
		-webkit-transform: translateY(2000px);
	}
	60% {
		opacity: 1;
		-webkit-transform: translateY(-30px);
	}
	80% {
		-webkit-transform: translateY(10px);
	}
	100% {
		-webkit-transform: translateY(0);
	}
}
@-moz-keyframes bounceInUp {
	0% {
		opacity: 0;
		-moz-transform: translateY(2000px);
	}
	60% {
		opacity: 1;
		-moz-transform: translateY(-30px);
	}
	80% {
		-moz-transform: translateY(10px);
	}
	100% {
		-moz-transform: translateY(0);
	}
}
@-o-keyframes bounceInUp {
	0% {
		opacity: 0;
		-o-transform: translateY(2000px);
	}
	60% {
		opacity: 1;
		-o-transform: translateY(-30px);
	}
	80% {
		-o-transform: translateY(10px);
	}
	100% {
		-o-transform: translateY(0);
	}
}
@keyframes bounceInUp {
	0% {
		opacity: 0;
		transform: translateY(2000px);
	}
	60% {
		opacity: 1;
		transform: translateY(-30px);
	}
	80% {
		transform: translateY(10px);
	}
	100% {
		transform: translateY(0);
	}
}
.bounceInUp {
	-webkit-animation-name: bounceInUp;
	-moz-animation-name: bounceInUp;
	-o-animation-name: bounceInUp;
	animation-name: bounceInUp;
}
/* Thumbs */
.thumbnail {
	border-color: #e4eaf4;
}
.thumbnail .caption h3 {
    line-height: 1.4;
    height: 4em;
    overflow: hidden;
	font-size: 15px;
	font-weight: 700;
	text-transform: none;
}
.thumbnail .caption h3 a,
.thumb_list h3 a  {
	color: #1c99d9;
}
.caption .price {
    font-size: 18px;
	font-weight: 700;
    height: 22px;
}
/* Breadcrumbs */
.breadcrumb {
  padding: 8px 0;
  background: none;
  border-radius: 0;
  font-size: 12px;
}
.breadcrumb > li + li:before {
  content: "/\00a0";
 	padding-left: 5px;
    padding-right: 2px;
    float: left;
  color: #595f5f;
}
.breadcrumb > li > a {
	color: #1c99d9;
}
/* Sidebar */
.panel {
	box-shadow: none;
}
#left-sidebar .panel-default {
	border: none;
}
#left-sidebar .panel-default > .panel-heading {
	padding: 8px 15px;
	color: #fff;
    background-color: #1c99d9;
    border-color: #1c99d9;
	text-align: center;
}
#left-sidebar .panel-default > .panel-heading .panel-title {
	text-transform: none;
	font-size: 18px;
}
#left-sidebar .list-group-item {
    background-color: #fff;
    border: 1px solid #fff;
	border-radius: 0 !important;
}
#left-sidebar .list-group-item.thumbnail-box {
	border-top-color: #e4eaf4;
	border-radius: 0 !important;
}
#left-sidebar .list-group-item.thumbnail-box h5 {
	font-size: 14px;
}
#left-sidebar .list-group-item.thumbnail-box a {
	color: #1c99d9;
}
#left-sidebar .list-group h4,
#left-sidebar .list-group .h4 {
	font-size: 15px;
	font-weight: 700;
	text-transform: none;
}
.icon-categ {
	width: 35px;
	height: 28px;
	display: inline-block;
	vertical-align: middle;
	background: url(../img/icon-categ.png) no-repeat left top;
}
#left-sidebar .list-categ-group > li > a > i {
	color: #1c99d9;
}
.panel-shipping-box {
	background: #e4eaf4 !important;
}
.panel-shipping-box .panel-title {
	text-transform: none !important;
}
@media (max-width: 991px) {
	#left-sidebar .panel-default > .panel-heading .panel-title {
		font-size: 14px;
	}
	#left-sidebar .panel-default > .panel-heading {
		padding: 8px 10px;
	}
}

/* Icons */

.icon-custom {
	display: inline-block;
	vertical-align: middle;
}

.icon-shopping-cart {
	width: 23px;
	height: 21px;
	background: url(../img/shopping-cart.png) no-repeat left top;
}

.icon-shopping-cart-mob {
	width: 24px;
	height: 21px;
	background: url(../img/shopping-cart-mob.png) no-repeat left top;
}

.icon-shopping-cart-mob-side {
	width: 23px;
	height: 21px;
	background: url(../img/shopping-cart-mob-side.png) no-repeat left top;
}

/* Header */

.wrapper-top-content {
	margin-bottom: 16px;
}

.wrapper-header {
	padding: 7px 0;
}

.header-logo .logo {
	margin-top: 0;
}

@media (max-width: 991px) {

	.header-logo .logo {
		max-width: 146px;
	}

}

.header-right {
	padding-top: 8px;
	padding-left: 0;
}

@media (max-width: 767px) {

	.wrapper-header {
		padding: 0;
	}

	.header-right {
		padding-top: 0;
		padding-left: 15px;
		border-bottom: 1px solid #eee;
	}

}

/** Top links **/

.toplinks {
	width:auto;
	float: right;
	list-style: none;
	padding: 0;
	margin: 0;
}

.toplinks > li {
	float: left;
	border-right: 1px solid #aaa;
}

.toplinks > li:last-child {
	border-right: none;
}

.toplinks > li > a {
	display: block;
	padding: 0 10px;
	font-size: 12px;
	line-height: 13px;
	color: #274150;
}

.toplinks > li.top-acct > a {
	font-weight: 700;
}

.toplinks > li:last-child > a {
	padding-right: 0;
}

.toplinks > li > a i {
	margin-right: 4px;
}

.toplinks > li > a:hover,
.toplinks > li > a:focus {
	color: #1C99D9;
}

@media (max-width: 991px) {

	.toplinks > li > a {
		padding: 0 6px;
		font-size: 11px;
		line-height: 12px;
	}

}

/** Top Social, Search and Cart **/

/*** Social Icons ***/

.top-social-search-cart {
	width: auto;
	float: right;
	margin-top: 34px;
}

@media (max-width: 991px) {

	.top-social-search-cart {
		margin-top: 24px;
	}

}

@media (max-width: 767px) {

	.top-social-search-cart {
		margin-top: 0;
		width: 100%;
	}

}


.top-social {
	width: auto;
	float: left;
	padding: 0;
	margin: 0;
	margin-right: 54px;
	list-style: none;
}

.top-social li {
	padding: 5px 16px 4px;
	float: left;
}

.top-social li a {
	color: #9AA4A4;
	font-size: 17px;
	display: block;
}

.top-social li a:hover,
.top-social li a:focus {
	color: #1C99D9;
}

@media (max-width: 1199px) {

	.top-social {
		margin-right: 34px;
	}

	.top-social li {
		padding: 5px 10px 4px;
	}

}

@media (max-width: 991.98px) {

	.top-social {
		margin-right: 14px;
	}

}

@media (max-width: 767px) {

	.top-social {
		width: 100%;
		float: left;
		margin-right: 0;
		text-align: center;
	}

	.top-social li {
		padding: 5px 13px 4px;
		float: none;
		display: inline-block;
	}

	.top-social li a {
		font-size: 15px;
	}

}

/*** Search ***/

.header-search {
	margin-top: 0;
	width: 362px;
	float: left;
}

.header-search .form-control {
	height: 35px;
	padding: 6px 17px;
	font-size: 13px;
	border-color: #ccc;
	border-right: none;
}

.header-search .form-control:focus {
	outline: none;
	box-shadow: none;
	border-color: #ccc;
}

.header-search .btn {
	padding: 4px 10px 5px;
	border-color: #ccc;
	background: #fff;
	color: #1C99D9;
	font-size: 17px;
	border-left: none;
}

.header-search .btn:hover,
.header-search .btn:focus {
	border-color: #ccc;
	background: #fff;
	color: #0B7BB4;
	outline: none;
	box-shadow: none;
}

.header-search .input-group .form-control:not(:first-child):not(:last-child) {
  border-radius: 4px 0 0 4px;
}

@media (max-width: 1199px) {

	.header-search {
		width: 282px;
	}

}

@media (max-width: 991px) {

	.header-search {
		width: 222px;
	}

}

@media (max-width: 767px) {

	.header-search {
		width: 100%;
	}

}


/*** Header Cart ***/

#header-cart {
	width: auto;
	float: left;
	margin-left: 50px;
	margin-top: 0;
}

#header-cart > a {
	padding: 3px 0 2px;
	display: block;
	color: #595F5F;
}

#header-cart > a .fa-shopping-cart {
	font-size: 26px;
	vertical-align: middle;
}

#header-cart > a .fa-angle-down {
	font-size: 16px;
	vertical-align: middle;
}

.itm-cnt {
	width: 30px;
	height: 30px;
	margin: 0 10px 0 6px;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	background: #82C134;
	border-radius: 50%;
}

#header-cart.btn-group.open .dropdown-toggle {
  box-shadow: none;
}

@media (max-width: 1199px) {

	#header-cart {
		margin-left: 30px;
	}

}

@media (max-width: 991px) {

	#header-cart {
		margin-left: 20px;
	}

}

/* Nav */

.wrapper-nav {
	background: #1C99D9;
}

.wrapper-nav .nav {
  width: 100%;
  text-align: center;
}

.wrapper-nav .nav > li {
  float: none;
  display: inline-block;
}

.wrapper-nav .nav > li > a {
	position: relative;
	padding: 13px 7px 12px;
	display: block;
  font-size: 14px;
	font-weight: 900;
	color: #fff;
	text-transform: uppercase;
}

.wrapper-nav .nav > li.dropdown > a:after {
	border-top: 7px solid transparent;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	content: "";
	display: inline-block;
	position: absolute;
	z-index: 10001;
	left: 50%;
	bottom: -6px;
	margin-left: -9px;
}

.wrapper-nav .nav > li > a i {
	margin-left: 7px;
}

.wrapper-nav .nav > li.dropdown:hover > a:after,
.wrapper-nav .nav > li.dropdown:focus > a:after {
	border-top: 7px solid #0B7BB4;
}

.wrapper-nav .nav > li:hover > a,
.wrapper-nav .nav > li:focus > a {
	background: #0B7BB4;
	color: #fff;
}

.wrapper-nav .nav > li.sale-lnk:hover > a,
.wrapper-nav .nav > li.sale-lnk:focus > a {
	background: #0B7BB4;
	color: #fff;
}

.wrapper-nav .menu-products.dropdown {
	position: static;
}

.wrapper-nav .menu-products .dropdown-menu {
	width: 100%;
	border-radius: 0;
	padding: 0;
	margin: 0;
	top: auto;
	border: 1px solid #EEEEEE;
	-webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	z-index: 10000;
}

.wrap-sub-categ {
	width: 100%;
	float: left;
	padding: 17px;
	margin: 0;
	list-style: none;
}

.wrapper-nav .wrap-sub-categ ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.wrapper-nav .wrap-sub-categ a {
	position: relative;
	padding: 5px 0 5px 17px;
	display: block;
	color: #595F5F;
	font-size: 13px;
	line-height: 16px;
}

.wrapper-nav .wrap-sub-categ a:before {
	position: absolute;
	top: 5px;
	left: 0;
	content: "\f105";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
	color: #06A4EA;
	font-size: 14px;
}

.wrapper-nav .wrap-sub-categ .lv2-li {
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #f3f3f3;
	-webkit-column-break-inside:avoid;
	-moz-column-break-inside:avoid;
	-o-column-break-inside:avoid;
	-ms-column-break-inside:avoid; 
	column-break-inside:avoid;
}

.wrapper-nav .wrap-sub-categ .lv2-li:last-child {
	border-bottom: none;
}

.wrapper-nav .wrap-sub-categ .lv2-li > .subcateg-img {
	width: 95px;
	height: 95px;
	line-height: 95px;
	text-align: center;
	margin-bottom: 10px;
	border-radius: 50%;
	overflow: hidden;
}

.wrapper-nav .wrap-sub-categ .lv2-li > .subcateg-img a {
	padding: 0;
}

.wrapper-nav .wrap-sub-categ .lv2-li > .subcateg-img img {
	max-width: 100%;
	max-height: 95px;
}

.wrapper-nav .wrap-sub-categ .lv2-li > .subcateg-name a {
	padding: 9px 0;
	font-size: 14px;
	line-height: 17px;
	color: #274150;
	font-weight: 900;
	text-transform: uppercase;
}

.wrapper-nav .wrap-sub-categ .lv2-li > .subcateg-img a:before,
.wrapper-nav .wrap-sub-categ .lv2-li > .subcateg-name a:before {
	display: none;
}

.wrapper-nav .wrap-sub-categ a:hover,
.wrapper-nav .wrap-sub-categ a:focus {
	color: #06A4EA;
}

.wrapper-nav .wrap-sub-categ .lv2-li > .subcateg-name a:hover,
.wrapper-nav .wrap-sub-categ .lv2-li > .subcateg-name a:focus {
	color: #06A4EA;
}

@media (min-width: 768px) {

	.wrapper-nav .navbar-nav > li {
  	position: unset;
  }

	.wrapper-nav .menu-products.dropdown {
		position: unset;
	}

	.wrapper-nav .dropdown-menu.mega-menu .wrap-sub-categ {
		column-count: 4; /* Number of columns */
		column-gap: 35px; /* Gap between columns */
	}

}


@media (max-width: 991.98px) {

	.wrapper-nav .wrap-sub-categ a {
		font-size: 12px;
		line-height: 15px;
	}

	.wrapper-nav .wrap-sub-categ .lv2-li > .subcateg-name a {
		font-size: 13px;
		line-height: 16px;
	}

}

/** Header Mobile **/

.wrapper-mob-nav {
	padding: 11px 15px;
}

.wrapper-mob-nav > ul {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

.wrapper-mob-nav > ul > li {
	width: 20%;
	display: inline-block;
  vertical-align: middle;
}

.wrapper-mob-nav > ul > li > a {
	display: inline-block;
	font-size: 20px;
	color: #06A4EA;
	text-transform: uppercase;
}

.mob-menu-toggle {
	text-align: left;
}

.mob-cart {
	text-align: right;
}

.mob-cart > a {
	position: relative;
}

.mob-cart .itm-cnt {
	position: absolute;
	top: -12px;
	right: -14px;
	width: 25px;
	height: 25px;
	margin-left: 0;
	line-height: 25px;
	display: inline-block;
	font-size: 12px;
	font-weight: 400;
	color: #fff;
}

.mob-logo {
	width: 54% !important;
	text-align: center;
	padding-top: 0 !important;
}

.mob-logo img {
	margin-top: 0;
	width: 146px;
	max-width: 100%;
}

@media (max-width: 767px) {

	body:before {
		content: '';
		background: rgba(51,51,51,0.75);
		position: absolute;
		top: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		-webkit-transition: all .25s ease-out;
		-o-transition: all .25s ease-out;
		transition: all .25s ease-out;
		opacity: 0;
		visibility: hidden;
		z-index: 9;
	}

	body.mobile-menu-active {
		overflow: hidden;
		position: fixed;
		width: 100%;
	}

	body.mobile-menu-active:before {
		opacity: 1;
		visibility: visible;
	}

	.sidebar-offcanvas {
		position: fixed;
		top: 0;
		z-index: 11;
		width: 100%;
		padding: 0;
		height: 100%;
		-webkit-transition: all .25s ease-out;
		-o-transition: all .25s ease-out;
		transition: all .25s ease-out;
		left: -100%;
		overflow: scroll;
	}

	.sidebar-offcanvas.active {
		left: 0;
	}

	.sidebar-offcanvas .navbar-default {
		position: relative;
		width: 83.33333333333334%;
		height: 100%;
		background: #fff;
		zoom: 1;
	}

	.sidebar-offcanvas .navbar-nav-mob {
		width: 100%;
		float: left;
		margin: 0;
		padding: 0;
	}

	.top-mob-acctcart {
		list-style: none;
		margin: 0;
		padding: 0;
		width: 100%;
		float: left;
		border-bottom: 1px solid #eaeaea;
	}

	.top-mob-acctcart > li {
		width: 50%;
		float: left;
	}

	.top-mob-acctcart > li > a {
		display: block;
		text-align: center;
		font-size: 13px;
		color: #fff;
	}

	.top-mob-acctcart > li > a i {
		margin-right: 7px;
	}

	.top-mob-acctcart > li.topmobacct > a {
		padding: 11px 2px;
		background: #274150;
		font-weight: 700;
	}

	.top-mob-acctcart > li.topmobcart > a {
		padding: 9px 2px 10px;
		background: #82C134;
	}

	.top-mob-acctcart > li.topmobcart > a i {
		vertical-align: top;
	}

	.top-mob-acctcart > li.topmobcart > a span {
		font-weight: 700;
	}


	.navbar-nav-mob-acct {
		list-style: none;
    margin: 0;
    padding: 0;
    background: #232323;
	}

	.navbar-nav-mob-acct > li > a {
		padding: 9px 40px 9px 15px;
		color: #274150;
		text-transform: uppercase;
		display: block;
		font-size: 14px;
		font-weight: 700;
	}

	.navbar-nav-mob-acct > li > a > i {
		margin-right: 7px;
	}

	#mob-menu-cat {
		list-style: none;
	}

	#mob-menu-cat ul {
		list-style: none;
	}

	#mob-menu-cat li a {
		position: relative;
		color: #274150;
		font-size: 13px;
		display: block;
	}

	#mob-menu-cat .collapse-menu {
		padding: 0;
	}

	#mob-menu-cat > li > a {
		background: #fff;
		padding: 10px 44px 10px 15px;
		text-transform: uppercase;
		color: #274150;
		font-size: 14px;
		font-weight: 700;
		border-bottom: 1px solid #ECECEC;
	}

	#mob-menu-cat .collapse-menu.collapse-menu-one {
		background: #F1F5FD;
	}

	#mob-menu-cat .collapse-menu.collapse-menu-one > li > a {
		padding: 8px 44px 8px 31px;
		font-size: 13px;
		font-weight: 700;
		text-transform: none;
		color: #274150;
		border-bottom: 1px solid #E2E6EE;
	}

	#mob-menu-cat .collapse-menu.collapse-menu-two {
		background: #E1E8F4;
	}

	#mob-menu-cat .collapse-menu.collapse-menu-two > li > a {
		padding: 8px 41px 8px 45px;
		font-size: 13px;
		color: #333;
		border-bottom: 1px solid #D4DCE8;
	}

	#mob-menu-cat .mob-drop:after {
		position: absolute;
		top: 0;
		right: 0;
		width: 44px;
		height: 100%;
		font-size: 14px;
		line-height: 40px;
		text-align: center;
		content: "\f077";
		font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
		color: #274150;
	}

	#mob-menu-cat .collapse-menu.collapse-menu-one > li > a.mob-drop:after,
	#mob-menu-cat .collapse-menu.collapse-menu-two > li > a.mob-drop:after {
		line-height: 35px;
	}

	#mob-menu-cat .mob-drop.collapsed:after {
		content: "\f078";
		color: #06A4EA;
	}

	.mob-acct-lnk {
		border: none !important;
	}

	.mob-acct-lnk a {
		background: #232323 !important;
	}

	.closemenu {
		position: absolute;
		top: 0;
		right: -20%;
		width: 20%;
		height: 100%;
		cursor: default;
		font-size: 20px;
	}

	.closemenu i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #010015;
    color: #fff;
	}

}

@media (max-width: 400px) {

	.mob-logo {
		width: 52% !important;
	}

}


/* USP */

.wrapper-usp {
	padding: 9px 0 12px;
	background: #E4EAF4;
}

.wrapper-usp ul {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
	text-align: center;
	list-style: none;
}

.wrapper-usp ul li {
	padding: 0 35px;
	display: inline-block;
	vertical-align: top;
}

.wrapper-usp ul li.usplnk {
	cursor: pointer;
}

.header-usp-img {
	width: 45px;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}

.header-usp-img img {
	max-width: 100%;
}

.header-usp-text {
	width: auto;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}

.header-usp-text h3 {
	margin-bottom: 2px;
	font-size: 13px;
	line-height: 16px;
	color: #333;
	font-weight: 700;
	text-transform: uppercase;
}

.header-usp-text p {
	margin-bottom: 0;
	font-size: 13px;
	line-height: 16px;
	color: #6A7474;
}

@media (max-width: 1199.98px) {

	.wrapper-usp ul li {
		padding: 0 20px;
	}

	.header-usp-img {
		width: 40px;
	}

	.header-usp-text h3 {
		font-size: 12px;
		line-height: 15px;
	}

	.header-usp-text p {
		font-size: 12px;
		line-height: 15px;
	}

}

@media (max-width: 1199.98px) {

	.wrapper-usp ul li {
		padding: 0 5px;
	}

	.header-usp-img {
		width: auto;
		margin-right: 5px;
	}

	.header-usp-text h3 {
		font-size: 11px;
		line-height: 14px;
	}

	.header-usp-text p {
		font-size: 11px;
		line-height: 14px;
	}

}

/* Home */
.wrap-three-ban {
	position: relative;
	width: 100%;
	height: 240px;
	margin-bottom: 10px;
}
.wrap-three-ban .homeads-content {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 15px;
    background: rgba(28,153,217,0.70);
}
.wrap-three-ban .homeads-content h3 {
	margin-bottom: 5px;
	font-size: 15px;
	font-weight: 300;
}
.wrap-three-ban .homeads-content h3 a {
	color: #fff;
}
.wrap-three-ban .homeads-content > a {
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}
.tabbable.tabhome {
	margin-bottom: 30px;
}
.tabbable.tabhome > ul {
	margin: 0 -15px;
	border-bottom: none;
}
.tabbable.tabhome > ul > li {
	float: left;
	padding: 0 15px;
	display: block;
	width: 33.33333333333333%;
	margin-bottom: 0;
}
.tabbable.tabhome > ul > li.tabs-half {
	width: 50%;
}
.tabbable.tabhome > ul > li > a {
	padding: 11px 20px;
	margin-right: 0;
	font-size: 18px;
	font-weight: 700;
	color: #595f5f;
	text-transform: uppercase;
	text-align: center;
	border-radius: 4px;
	border-color: #e4eaf4;
	background: #e4eaf4;
}
.tabbable.tabhome > ul > li > a:hover {
 	background: #d9dee8;
	color: #595f5f;
	border-color: #d9dee8;
}
.tabbable.tabhome > ul > li.active > a,
.tabbable.tabhome > ul > li.active > a:hover,
.tabbable.tabhome > ul > li.active > a:focus {
	color: #fff;
	background-color: #82c134;
	border-color: #82c134;
	border-bottom-color: transparent;
	cursor: default;
}
.tabbable.tabhome > ul > li.active:after {
	position: absolute;
	content: "";
	left: 50%;
	margin-left: -5px;
	bottom: -10px;
	width: 0;
	height: 0;
	border-top: 10px solid #82c134;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}
.tabbable.tabhome .tab-content {
	border: none;
}
.tabbable.tabhome .tab-content {
	padding: 0;
	padding-top: 20px;
}
@media (max-width: 1199px) {
	.wrap-three-ban {
		height: 190px;
	}
	.wrap-three-ban .homeads-content h3 {
		font-size: 12px;
	}
	.wrap-three-ban .homeads-content > a {
		font-size: 12px;
	}
	.tabbable.tabhome > ul > li > a {
		padding: 11px 15px;
		font-size: 16px;
	}
}
@media (max-width: 991px) {
	.wrap-three-ban {
		height: 147px;
	}
	.wrap-three-ban .homeads-content {
		padding: 10px;
	}
	.wrap-three-ban .homeads-content h3 {
		font-size: 11px;
	}
	.wrap-three-ban .homeads-content > a {
		font-size: 11px;
	}
	.tabbable.tabhome > ul > li > a {
		padding: 11px 12px;
		font-size: 14px;
	}
}
@media (max-width: 767px) {
	.tabbable.tabhome > ul {
		margin: 0;
	}
	.tabbable.tabhome > ul > li {
		padding: 0;
		width: auto;
	}
	.tabbable.tabhome > ul > li.tabs-half {
		width: auto;
	}
	.tabbable.tabhome > ul > li > a {
		padding: 8px;
		margin-right: 2px;
		font-size: 10px;
	}
}
@media (max-width: 500px) {
	.wrap-sban {
		width: 100%;
	}
	.wrap-three-ban {
		height: 157px;
		background-size: contain !important;
    	text-align: center;
	}
}
/* Product */
.main-image {
	border: 1px solid #ebebeb;
}
.row-alt-img {
	margin-left: -7px;
	margin-right: -7px;
}
.wrap-alt-img {
	padding-left: 7px;
	padding-right: 7px;
}
.wrap-alt-img img {
	border: 1px solid #ebebeb;
}
#n_product h1 {
    font-size: 20px;
	color: #595f5f;
}
.prodsub {
	font-size: 16px;
}
.productpricetext {
    font-size: 25px;
    font-weight: 700;
	color: #000;
}
.row-pdf {
	padding-top: 20px;
}
.row-pdf a {
	text-transform: uppercase;
	font-size: 13px;
}
.btn-wishlist {
  color: #82c134;
  background-color: #ffffff;
  border-color: #82c134;
}
.btn-wishlist:hover,
.btn-wishlist:focus,
.btn-wishlist:active,
.btn-wishlist.active,
.open > .dropdown-toggle.btn-wishlist {
  color: #73aa30;
  background-color: #fff;
  border-color: #73aa30;
}
.btn-wishlist:active,
.btn-wishlist.active,
.open > .dropdown-toggle.btn-wishlist {
  background-image: none;
}
.btn-wishlist.disabled,
.btn-wishlist[disabled],
fieldset[disabled] .btn-wishlist,
.btn-wishlist.disabled:hover,
.btn-wishlist[disabled]:hover,
fieldset[disabled] .btn-wishlist:hover,
.btn-wishlist.disabled:focus,
.btn-wishlist[disabled]:focus,
fieldset[disabled] .btn-wishlist:focus,
.btn-wishlist.disabled:active,
.btn-wishlist[disabled]:active,
fieldset[disabled] .btn-wishlist:active,
.btn-wishlist.disabled.active,
.btn-wishlist[disabled].active,
fieldset[disabled] .btn-wishlist.active {
  background-color: #ffffff;
  border-color: #82c134;
}
.prod-btn .btn {
	padding: 11px 16px !important;
	font-size: 16px !important;
}
.row-ship-btn {
	margin-left: -7px;
	margin-right: -7px;
}
.wrap-ship-field {
	padding-left: 7px;
	padding-right: 7px;
}
/* Tabs */
.nav-tabs {
	border-bottom: 1px solid #d7d7d7;
}
.nav-tabs > li {
	margin-bottom: 0;
}
.nav-tabs > li > a {
	margin-right: 5px;
	font-size: 16px;
	font-weight: 700;
	color: #274150;
	background-color: #e4eaf4;
	border: 1px solid #e4eaf4;
	border-radius: 4px 4px 0 0;
}
.nav-tabs > li > a:hover {
	background-color: #c7d8f4;
	border-color: #c7d8f4;
	color: #274150;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	color: #fff;
	background-color: #1c99d9;
	border: 1px solid #1c99d9;
	border-bottom-color: #1c99d9;
	cursor: default;
}
.tab-content {
	border: 1px solid #e1e1e1;
	border-top: none;
	background: #fff;
}
.tab-content {
	padding: 20px;
}
.panel-product.panel-group .panel + .panel {
margin-top: 10px;
}
.panel-product .panel-default {
border: none;
box-shadow: none;
}
.panel-product .panel-heading {
padding: 0;
}
.panel-product .panel-heading h4 a {
display: block;
padding: 14px 16px;
}
.panel-product .panel-body {
border: none !important;
}
.panel-product .panel-title a {
background: #e4e4e4;
color: #000;
font-size: 14px;
font-weight: 700;
}
.panel-product .panel-title a:before{
width: 24px;
    content: "\f146";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:left;
    color:#000;
}
.panel-product .panel-title a.collapsed {
background: #efefef;
color: #000;
}
.panel-product .panel-title a.collapsed:before {
width: 24px;
    content: "\f0fe";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:left;
    color:#000;
}
@media (max-width: 1199px) {
.row-btn-prod.btn-stack .col-xs-12 + .col-xs-12 {
    margin-top: 5px;
}
.row-ship-btn.btn-stack .col-xs-12 + .col-xs-12 {
    margin-top: 5px;
}
}
/* Newsletter */
.wrapper-newslet {
	margin-top: 20px;
	padding: 25px 0;
	background: #e4eaf4;
}
.wrap-newslet-conts {
	text-align: center;
}
.wrapper-newslet h4 {
	font-size: 18px;
	font-weight: 900;
	color: #1c99d9;
}
.wrapper-newslet p {
	color: #636969;
	margin-bottom: 0;
}
.newslet-text,
.newslet-form,
.wrap-social {
	display: inline-block;
	vertical-align: bottom;
	margin: 0 10px;
	text-align: left;
}
.newslet-text {
	width: 250px;
}
.newslet-form {
	width: 360px;
}
.newslet-form .form-control {
	height: 36px;
	border-color: #e7e7e7;
}
.newslet-form .btn {
	height: 36px;
	margin-left: 0 !important;
	font-size: 16px;
	font-weight: 700;
}
.wrap-social {
	width: auto;
}
.wrap-social .list-social {
	margin-top: 0;
	margin-bottom: 0;
}
.wrap-social .list-social li {
	float: left;
}
.wrap-social .list-social li a {
	color: #1c99d9;
	font-size: 40px;
	line-height: 40px;
}
@media (max-width: 991px) {
	.newslet-text,
	.newslet-form,
	.wrap-social {
		margin: 10px 0;
		text-align: center;
	}
	.newslet-text {
		width: 100%;
	}
	.newslet-form {
		width: 100%;
	}
	.wrap-social {
		width: 100%;
	}
	.wrap-social .list-social li {
		float: none;
	}
}
/* Footer */
.wrapper-footer-links {
	padding: 35px 0;
	background: #1c99d9;
	color: #e4eaf4;
}
.wrapper-footer-links h4 {
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
}
.wrapper-footer-links .nav {
	margin-bottom: 15px;
}
.wrapper-footer-links .nav > li > a {
	padding-top: 4px;
	padding-bottom: 4px;
	color: #e4eaf4;
}
.wrapper-footer-links .nav > li > a:hover,
.wrapper-footer-links .nav > li > a:focus {
	color: #fff;
	background: none;
}
.footer-contact {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer-contact > li {
	width: 100%;
	padding-bottom: 20px;
	float: left;
}
.footer-contact > li.logo-footer {
	padding-bottom: 30px;
}
.footer-contact > li img {
	width: 144px;
}
.footer-contact > li i {
	margin-right: 11px;
}
@media (max-width: 767px) {
	.wrapper-footer-links {
		text-align: center;
	}
}
/* Footer */
.wrapper-footer {
	padding: 20px 0 60px;
	border-top: 1px solid #62c1f2;
	background: #1c99d9;
	color: #e4eaf4;
}
.wrapper-footer a {
	color: #e4eaf4;
}

/*#description p, #description p span,
#description strong{
	font-size: 14px !important;
	font-weight: inherit !important;
}*/
.options-column .cart-qty {
	min-width: 45px;
}
.options-column .remove-btn-lg {
	min-width: 90px;
}
.options-column .remove-btn-sm {
	min-width: 35px;
}
img.pull-right {
    /* width: 100%; */
    float: none!important;
    margin: 0px 0px 5px 0px;
}
.thumbnail{border:none!important;}

.usp-text h3 {

    font-size: 16px!important;
}
.top-links > li > a {

    font-size: 16px!important;

}
.top-acct > li > a {

    font-size: 16px!important;

}
.topm-social {

    margin-top: -17px!important;
}
   .subbanner{}
   .usp-img {
    padding-right: 0;
    text-align: center!important;
}
    .usp-text h3 {
    font-size: 18px!important;
    text-align: center;
}
.usp-text p {
    margin-bottom: 0;
    color: #595f5f;
    font-size: 16px;
    text-align: center;
}
.usp-img {
    margin-bottom: 6px;
}
.top-links {

    background: #06a5eb!important;

}
li.dropdown.dropdown-hover.drop-brands.menu-sbb.menu-products {
    display: none;
}
.top-cart {

    margin-top: -42px!important;

}
img.afterpayimg {
    width: 100%;
    margin-top: -27px;
}
.nsearchinput-pl.well li a {
    color: #595F5F !important;
    font-size: 13px;
}
.nsearchinput-pl.well li {
    border-bottom: 1px solid #f1f1f1;
}
div#navbar-responsive-collapse1 {
    overflow-x: hidden!important;
}
.footer-review{margin-bottom: 10px;}
/**** BLOG ****/
.post_title a {
	font-size: 15px;
    text-transform: uppercase;
	color: #111;
	font-weight: 800 !important;
    font-weight: normal;
    line-height: 1.35;
}
.post_date, .post_comment, .post_author {
	font-size: 13px;
    text-transform: none;
    line-height: 1;
    color: #888;
}
.post_date i, .post_author i {
	color: #888;
    font-size: 15px;
    margin-right: 5px;
}
.single_post_meta {
    margin-bottom: 15px;
}
.post_comment {
    padding-left: 10px;
    margin-left: 10px;
    border-left: 1px solid #888;
}
.post_author {
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #888;
}
.post_meta {
	display: flex;
    align-items: center;
}
.post_info {
    padding: 15px 0 0;
    margin-bottom: 30px;
}
.post_title {
	margin-bottom: 10px;
}
.post_descritpion {
    margin: 7px 0;
}
.post_image a .img {
    -webkit-transition: opacity .5s,-webkit-transform .5s;
    transition: opacity .5s,transform .5s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.post_image a:hover .img {
    -webkit-transform: scale3d(1.1,1.1,1);
    transform: scale3d(1.1,1.1,1);
}
.post_image {
    position: relative;
    overflow: hidden;
}
.post_image a:after {
    content: "\f0c1";
    font-family: FontAwesome;
    font-size: 24px;
    color: #fff;
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    border-radius: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transition: all .2s;
    opacity: 0;
    filter: alpha(Opacity=0);
    visibility: hidden;
    margin: auto;
    padding-left: 5px;
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    background: #1c99d9;
    z-index: 111;
}
.post_image a:hover:after {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.post_image a:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    pointer-events: none;
    background: #000;
    opacity: 0;
    transition: opacity .4s ease 0s;
    -webkit-transition: opacity .4s ease 0s;
    -moz-transition: opacity .4s ease 0s;
    z-index: 2;
    backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    overflow: hidden;
}
.post_image a:hover:before {
    opacity: .68;
    filter: alpha(Opacity=10);
    visibility: visible;
}
.blog_right_sidebar .panel-heading {
    margin-bottom: 20px;
}
.sidebar-social a {
    margin-right: 10px;
    font-size: 18px;
    color: #888;
}
img {
    max-width: 100%;
    height: auto;
    border: 0;
    vertical-align: middle;
}
.single-description {
    color: #333e48;
}
.single-description p {
    font-size: 1.125em;
    margin-bottom: 1rem;
    line-height: 1.9;
}

.single-description ul li p {
    font-size: 1.125em;
    margin-bottom: 1rem;
    line-height: 1.9;
}

.single-description ul li, .single-description ol li {
    font-size: 1.125em;
    line-height: 1.9;
}

.single-description img {
    margin-bottom: 1rem;
}

.single-description h3 {
    line-height: 1.5;
    margin-bottom: 0.5rem;
}
.single-description .post-img-title {
    display: inline-block;
}
.single-description ul {
    display: block;
    padding-left: 40px;
    list-style: disc;
}
.single-description ul li {
    list-style: disc;
}
.single-description ol {
    display: block;
    padding-left: 40px;
    list-style: decimal;
}
.single-description ol li {
    list-style: decimal;   
}